Skip to content
This repository
Browse code

Updated json requirement to 1.7.7

  • Loading branch information...
commit 108f888ed60259c76cf8130f872a2848c6e88dac 1 parent a73543f
Andrew Nesbitt authored

Showing 1 changed file with 1 addition and 1 deletion. Show diff stats Hide diff stats

  1. +1 1  split.gemspec
2  split.gemspec
@@ -24,7 +24,7 @@ Gem::Specification.new do |s|
24 24
25 25 # Ruby 1.8 doesn't include JSON in the std lib
26 26 if RUBY_VERSION < "1.9"
27   - s.add_dependency 'json', '>= 1.7.5'
  27 + s.add_dependency 'json', '>= 1.7.7'
28 28 end
29 29
30 30 s.add_development_dependency 'rake'

0 comments on commit 108f888

Please sign in to comment.
Something went wrong with that request. Please try again.